Subject: Re: [Dbound] charter or not? (was: Spencer Dawkins' No Objection on charter-ietf-dbound-00-01: (with COMMENT)

From: =JeffH <[email-masked]>
Date: Tue, 20 Jan 2015 20:50:23 -0800

>AJS wrote..
 >>Our biggest problem seems to be that today, there are two techniques
 >>and they both seem to have corners that don't work well for the other
 >>technique.
 >
 > I think we have a worse problem in that different applications ask
 > very different questions.  The only thing they all have in common is
 > that the PSL currently gives the least wrong easily available answer.
 > I still don't see people (not you) appreciating how different these
 > questions are.
 >
 > The cookie application has two names, and asks whether they're
 > under the same management.
 >
 > The DMARC application has one name and asks what's the "highest"
 > name where it can look up a _dmarc record.
 >
 > The CA application has one name, asks for the "highest" name typically
 > to look for WHOIS information.  It also asks whether a name is a
 > "private" one that is unlikely to have subdomains delegated to
 > unrelated entities.
 >
 > There are probably other questions, too.  Beyond that are management
 > issues, notably whether name owners publish their own info, or it is
 > published by a third party as the PSL is.
 >
 > We've made some progress cataloging the questions, but people are
 > chronically wanting to jump ahead and answer whichever question
 > they're interested in with insufficient consideration of what that
 > does for the other questions, and what assumptions they're making
 > about the management model.

well said, and what that adds up to (seems to me) is we're ready to have a 
working group and go figure out the rest of the questions and how to design 
something that answers them.

=JeffH

---

From: "Murray S. Kucherawy" <[email-masked]>
Date: Wed, 21 Jan 2015 07:33:55 -0800

> something that answers them.

+1.

-MSK